
D4Science Infrastructure - Support #3252

Please add me to the svn for the d4science

Apr 13, 2016 04:17 PM - Ioannis Karkalakos

Status: Closed Start date: Apr 13, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Infrastructure: Development, Pre-Production,

Production

  

Description

History

#1 - Apr 13, 2016 05:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Apr 13, 2016 05:08 PM - Andrea Dell'Amico

- % Done changed from 0 to 40

Please follow the email instructions to activate your account. Ignore the certificate security warnings.

#3 - Apr 13, 2016 05:10 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 40 to 100

#4 - Apr 15, 2016 01:35 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
